
function tableDfixed(arr:any[]) {
    let isOff = localStorage.getItem("table_off_fixed") && localStorage.getItem("table_off_fixed") == '1'
    if(isOff){
        return arr?.map(item=>{
            let {fixed,...it} = item
            return {...it}
        })
    }
    return arr
}

export {tableDfixed}